Canon 6D Firmware ver. 1.1.6

Started Dec 17, 2014 | Discussions thread
l_d_allan
l_d_allan Veteran Member • Posts: 5,050
MagicLantern may not work with new firmware

jennajenna wrote:
If i upgrade to 1.6 will magic lantern still work?

Probably not. Their firmware seems keyed to a specific firmware version, currently 1.1.3.

I've stayed at fw 1.1.3 because I find MagicLantern to be very valuable, and don't want to lose the expanded capabilities it provides.

Might be good to check on the ML forum ...

 l_d_allan's gear list:l_d_allan's gear list
Panasonic Lumix DMC-TZ3 Panasonic Lumix DMC-FZ47 Canon PowerShot S110 Canon EOS 5D Mark II Canon EOS 600D +28 more
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark MMy threads
Color scheme? Blue / Yellow